
{% extends 'base.html' %}

{% block main_content %}


	<div>
		<h1 class="update">Your password has been Updated. Go back to <a href="{% url 'settings' %}">Settings</a> or <a href="{% url 'index' %}">Home Page</a></h1>

	</div>


{% endblock main_content%}